<%= content_for :header_title do %>
    Log In
<% end %>
<%= content_for :header_sub_title do %>

<% end %>
<%= content_for :body do %>
    <div class="form-group">
        <% flash.each do |type, message| %>
            <div class="alert alert-<%= type %>"><%= message %></div>
        <% end %>
    </div>
        <%= form_tag '/login' do %>
        <div class="form-group">
            <label for="inputEmail3" class="col-sm-2 control-label">Email</label>
            <div class="col-sm-10">
                <%= text_field_tag :email, nil, class: 'form-control' %>
            </div>
        </div>
        <div class="form-group">
            <label for="inputPassword3" class="col-sm-2 control-label">Password</label>
            <div class="col-sm-10">
                <%= password_field_tag :password, nil, class: 'form-control' %>
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <div class="checkbox">
                    <label>
                        <input type="checkbox"> Remember me
                    </label>
                </div>
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <%= submit_tag 'Log in', class: 'btn btn-default' %>
            </div>
        </div>
    <% end %>
<% end %>
